import Typography from '@mui/material/Typography'
import Grid from '@mui/material/Grid'
import { makeStyles } from '@material-ui/core'

const useStyles = makeStyles({
    chat: {
        minHeight: '100%',
        background: 'linear-gradient(to bottom right, #e7f097 , #b1e667,#f4f75e)',
    },
})

const RightBar = () => {
    const classes = useStyles()
    return (
        <Grid item lg={9} className={classes.chat}>
            <Typography variant="h6">RightBar</Typography>
        </Grid>
    )
}

export default RightBar